<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" href="./images/Swedbank-icon.png">
	<title>Swedbank - Credit Card Application</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="header">
		<img src="./images/swedbank-logo.svg" alt="Swedbank logo" id="header-logo">
	</div>
	<div class="page-content">
		<div class="form">
			<div class="form__progress">
			</div>
			<div class="form__content--container">
				<form id="form-step-1" class="form__content">
					<div class="form__input">
						<h2 class="form__input--title">Credit Card Application</h2>
						<div class="column-container">
							<p>Gold Revolving Credit Card</p>
							<img src="./images/gold_card.png" alt="Gold Card" id="gold-card">
						</div>
						</div>
					<div class="form__buttons">
						<button id="next-btn-1" type="button" name="button" class="btn-next">Order</button>
					</div>
				</form>
				<form id="form-step-2" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Card Limit</h2>
						<div class="row-container">
							<p>Please enter card limit:</p>
							<input type="text" placeholder="1000">
							<p>€</p>
						</div>
					</div>
					<div class="form__buttons">
						<button id="back-btn-2" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-2" type="button" name="button" class="btn-next">Next</button>
					</div>
				</form>
				<form id="form-step-3" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Payment Date</h2>
						<div class="row-container">
							<label for="cars">Choose a payment date:</label>
							 <select name="date" id="date">
								 <option value="5">5</option>
								 <option value="10">10</option>
								 <option value="15">15</option>
								 <option value="20">20</option>
							 </select>
						</div>
					</div>
					<div class="form__buttons">
						<button id="back-btn-3" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-3" type="button" name="button" class="btn-next">Next</button>
					</div>
				</form>
				<form id="form-step-4" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Annual Income</h2>
						<p class="description">Please select your annual income range:</p>
						<div class="row-container">
							<input type="radio" id="income-1" name="income" value="1000">
							<label for="income-1">0 - 1000</label>
						</div>
						<div class="row-container">
							<input type="radio" id="income-2" name="income" value="2000">
							<label for="income-2">1001 - 2000</label>
						</div>
						<div class="row-container">
							<input type="radio" id="income-3" name="income" value="3000">
							<label for="income-3">2001 - 3000</label>
						</div>
						<div class="row-container">
							<input type="radio" id="income-4" name="income" value="max">
							<label for="income-4">3001 - ...</label>
						</div>
					</div>
					<div class="form__buttons">
						<button id="back-btn-4" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-4" type="button" name="button" class="btn-next">Next</button>
					</div>
				</form>
				<form id="form-step-5" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Other obligations</h2>
						<p>Do you have any other obligations?</p>
						<input type="radio" id="obligations-yes" name="obligations" value="yes">
						<label for="obligations-yes">Yes</label><br>
						<input type="radio" id="obligations-no" name="obligations" value="no">
						<label for="obligations-no">No</label><br>
					</div>
					<div class="form__buttons">
						<button id="back-btn-5" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-5" type="button" name="button" class="btn-next">Next</button>
					</div>
				</form>
				<form id="form-step-6" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Confirmation</h2>
						<input type="checkbox" id="confirm-terms" name="confirm-terms" value="terms">
						<label for="vehicle1"> I have read and agree to the Terms and Conditions and Privacy Policy</label>
						<br>
					</div>
					<div class="form__buttons">
						<button id="back-btn-6" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-6" type="button" name="button" class="btn-next">Next</button>
					</div>
				</form>
				<form id="form-step-7" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Overview</h2>
					</div>
					<div class="form__buttons">
						<button id="back-btn-7" type="button" name="button" class="btn-back">Back</button>
						<button id="next-btn-7" type="button" name="button" class="btn-next">Confirm</button>
					</div>
				</form>
				<form id="form-step-8" class="form__content next">
					<div class="form__input">
						<h2 class="form__input--title">Order Sent!</h2>
						<p>We will inform you in 14 days.</p>
						<img src="./images/gold_card.png" alt="Gold Card" id="gold-card">
					</div>
					<div class="form__buttons">
						<button id="home-btn" type="button" name="button">Home</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	<script src="js/contentSwitcher.js" defer></script>
	<script src="js/pageRefresh.js" defer></script>
</body>
</html>
